The Ontario Rugby Union (ORU) also known as Rugby Ontario is the provincial governing body for the sport of rugby union in the Canadian province of Ontario and a Provincial Union of Rugby Canada. Rugby Ontario governs various levels of rugby (Under-7, Under-9, Under-11, Under-13, Under-15, Under-17, Under-19, Senior, Masters, Non-contact).

You can find a list of clubs in Ontario here.

High Performance Program Rugby Ontario is represented on the National stage by the Ontario Blues. This program includes 15's teams at the following ages: U15, U16, U17, U18, U19, U20 and Senior; which compete at the Canadian Rugby Championship in championship and festival divisions. The Senior Men's side competes for the MacTier Cup. Also included in Rugby Ontario's provincial program are 7s teams at the U18 level, who compete for the Canadian Rugby U18 7s National Championships.

Representation at the national level The Rugby Ontario program and its clubs have produced ten High Performance players currently on the Rugby Canada National Men's Team (XVs); 12 High Performance players currently on the Rugby Canada National Women's Team (XVs); five High Performance players currently on the Rugby Canada National Men's Sevens Team; and eight High Performance players currently on the Rugby Canada National Women's Sevens Team.

Senior Men's and Women's Competition There are ten men's competitions which are sanctioned by the ORU. The Marshall Premiership and Championship are contested by the best teams from the Toronto Rugby Union and the Niagara Rugby Union, and feature promotion and relegation. The lower leagues are run by the branch unions. The winners of the TRU and NRU compete in the Intermediate Cup against the lowest placed team in the Marshall Championship to determine who will play in the Championship the following year.

LevelLeague(s)/Division(s)1Marshall Premiership8 clubs2Marshall Championship8 clubs3Eastern Ontario Rugby Union6 clubsNiagara Rugby Union A6 clubsToronto Rugby Union Premier Division6 clubs4Niagara Rugby Union B8 clubsToronto Rugby Union Premier 2nd Division6 clubs5Niagara Rugby Union C6 clubsToronto Rugby Union Regional B8 clubs6Toronto Rugby Union Central16 clubs

In addition to the men's competitions, there are 6 women's competitions.

LevelLeague(s)/Division(s)1Ontario Women's League6 clubs2Eastern Ontario Rugby Union4 clubsNiagara Rugby Union A6 clubsToronto Rugby Union Senior Premier6 clubs3Niagara Rugby Union B6 clubsToronto Rugby Union B6 clubs

Senior Men Provincial Champions

Ontario Cup 1950 – Brantford Harlequins 1951 – Not Played 1952 – Irish Canadians RFC 1953 – Toronto Barbarians 1954 – Toronto Barbarians 1955 – Canceled due to weather ‘Toronto Nomads vs. Irish Canadians 1956 – Toronto Barbarians 1957 – Ajax Wanderers 1958 – Toronto Scottish RFC 1959 – Cancelled due to weather ‘Toronto Saracens vs. Irish Canadians

Carling Cup 1960 – Toronto Nomads 1961 – Toronto Nomads 1962 – Toronto Nomads 1963 – Toronto Nomads 1964 – Toronto Nomads 1965 – Irish Canadians RFC 1966 – Irish Canadians RFC 1967 – Irish Canadians RFC 1968 – Balmy Beach RFC 1969 – Irish Canadians RFC 1970 – Irish Canadians RFC 1971 – Irish Canadians RFC 1972 – Toronto Scottish RFC 1973 – Toronto Nomads 1974 – Brantford Harlequins 1975 – Balmy Beach RFC 1976 – Toronto Nomads 1977 – Toronto Saracens 1978 – Irish Canadians RFC 1979 – Irish Canadians RFC 1980 – Balmy Beach RFC 1981 – Balmy Beach RFC

McCormick Cup 1982 – Ottawa Irish 1983 – Ottawa Irish 1984 – Ottawa Irish 1985 – Balmy Beach RFC 1986 – Balmy Beach RFC 1987 – Balmy Beach RFC 1988 – Balmy Beach RFC 1989 – Balmy Beach RFC 1990 – Ottawa Irish 1991 – Ottawa Irish 1992 – Irish Canadians RFC 1993 – Vaughan Yeomen 1994 – Vaughan Yeomen 1995 – Vaughan Yeomen 1996 – Ottawa Irish 1997 – Balmy Beach RFC 1998 – Ajax Wanderers 1999 – Irish Canadians RFC 2000 – Oakville Crusaders 2001 – Vaughan Yeomen 2002 – Irish Canadians RFC 2003 – Brantford Harlequins 2004 – Balmy Beach RFC 2005 – Balmy Beach RFC 2006 – Irish Canadians RFC 2007 – Aurora Barbarians 2008 – Irish Canadians RFC 2009 – Aurora Barbarians 2010 – Aurora Barbarians 2011 – Balmy Beach RFC 2012 – Oakville Crusaders 2013 – Markham Irish Canadians RFC 2014 – Balmy Beach RFC 2015 – Balmy Beach RFC 2016 – Brantford Harlequins 2017 – Brantford Harlequins 2018 – Markham Irish Canadians RFC 2019 – Brantford Harlequins 2020 – None due to Covid 2021 – None due to Covid 2022 – Balmy Beach RFC 2023 – Brantford Harlequins 2024 – Balmy Beach RFC 2025 – Brantford Harlequins

Senior Women Provincial Champions

ORU Women’s Cup 1995 – Ajax Wanderers 1996 – Ajax Wanderers 1997 – Ajax Wanderers 1998 – Toronto Scottish RFC OWL Cup 1999 – Toronto Scottish RFC 2000 – Toronto Scottish RFC 2001 – Yeomen Lions RFC 2002 – Yeomen Lions RFC 2003 – Toronto Scottish RFC 2004 – Toronto Scottish RFC 2005 – Toronto Scottish RFC 2006 – Irish Canadians RFC 2007 – Ottawa Irish 2008 – Toronto Scottish RFC 2009 – Toronto Scottish RFC 2010 – Toronto Scottish RFC 2011 – Toronto Scottish RFC 2012 – Aurora Barbarians 2013 – Toronto Saracens 2014 – Waterloo County 2015 – Aurora Barbarians 2016 – Aurora Barbarians 2017 – Toronto Saracens 2018 – Toronto Saracens 2019 – Guelph RFC 2020 – None due to covid 2021 – None due to covid 2022 – Guelph RFC 2023 – Guelph RFC 2024 – Guelph RFC 2025 – Ottawa Irish RFC

List of Clubs

Eastern Ontario Rugby Union

Barrhaven Scottish Rugby Football Club Brockville Privateers Rugby Football Club Bytown Blues Rugby Football Club Kingston Panthers Rugby Football Club Lanark Highlanders Rugby Football Club Ottawa Beaver & Banshees Rugby Football Club Ottawa Irish Rugby Football Club Ottawa Osprey Rugby Football Club Ottawa Senators Rugby Football Club Ottawa Wolves Rugby Football Club Petawawa, Pembrooke & Valley Rugby Football Club

Toronto Rugby Union

Ajax Wanders Rugby Union Football Club Aurora Barbarians Rugby Football Club Balmy Beach Rugby Football Club Barrie Rugby Football Club Bay Street Pigs Rugby Football Club Belleville Bulldogs Rugby Football Club Brampton Beavers Rugby Football Club Brock Rugby Football Club Caledon Cavaliers Rugby Football Club Canada Misfits Rugby Cobourg Saxons Rugby Football Club Oakville Crusaders Rugby Football Club Fergus Highland Georgian Bay Titans Guelph Rugby Football Club Iroquois Roots Rugby Lindsay Rugby Football Club Markham Irish Rugby Club Mississauga Blues Rugby Club North Halton Highlander Rugby Club Oshawa Vikings Rugby Football Club Owen Sound Rugby Club Peterborough Pagans Rugby Football Club Rainbow Griffins Rugby Football Club Scarborough Rugby Football Club The Gentlemans Inner Toronto Select Toronto Buccaneers Toronto City Youth Toronto Dragons Toronto Muddy York Toronto Nomads Toronto Saracens Toronto Scottish Vaughan Yeomen

Southwest Rugby Union

Bruce County Rugby Football Club London St George Rugby Football Club Middlesex Huron Youth Rugby Club (Miller's Rugby) Sarina Saints Rugby Club

Niagara Rugby Union

Grimsby Gentlemen Rugby Football Club Hamilton Hornets Rugby Club Kent Havoc Rugby Football Club Niagara Old Boys Rugby Niagara Wasps Rugby Norfolk Harvesters Rugby Football Club Stoney Creek Camels Rugby Football Club Stratford Blackswans Rugby Football Club Windsor Rogues

Non Affiliated Clubs

Burlington Centaurs Rugby Football Club Canada Touch Rugby Canadian Jax Unified Rugby Club Cornwall Rugby Football Club Toronto Inner-city Rugby Foundation (TIRF) Upright Rugby Rogues

References

External links Ontario Rugby Union Website